Fix ABI compatibility with so-version 6.
[ginac.git] / cmake /
drwxr-xr-x   ..
drwxr-xr-x - modules